.slideshow {
	overflow: hidden;
	width: 100%;
	position: relative;
	padding-bottom: 26px;
}

.col.half .slideshow,
.vc_col-sm-6 .slideshow {
    height: 320px;
    line-height: 320px;
}

.col.third .slideshow,
.vc_col-sm-4 .slideshow {
	height: 220px;
	line-height: 220px;
}

.col.quarter .slideshow,
.vc_col-sm-3 .slideshow {
	height: 180px;
	line-height: 180px;
}

.slideshow-items {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.slideshow-item {
	display: none;
	position: absolute;
	text-align: center;
	top: 0;
	left: 100%;
	height: 100%;
	width: 100%;
	padding-bottom: 26px;
	overflow: hidden;
}

.slideshow-item-1 {
	left: 0;
	display: block;
}

.slideshow-item iframe {
	width: 100%;
	height: 100%;
}

.slideshow-item img {
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
}

.slideshow-previous,
.slideshow-next {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 22px;
	height: 22px;
	z-index: 999;
	content: '';
	opacity: 0.6;
	text-indent: -9999px;
	background: url(../images/slideshow_previous.png) left center no-repeat;
}

.slideshow-next {
	right: 0;
	left: auto;
	background: url(../images/slideshow_next.png) left center no-repeat;
}

.slideshow-previous:hover,
.slideshow-next:hover {
	opacity: 1;
}